
Katello - Feature #37336

Add bulk CV/LCE assignment to new All Hosts page

04/09/2024 10:11 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

59,

https://github.com/Katello/katello/pull/109

62

  

Description

Associated revisions

Revision b12280a7 - 04/25/2024 01:02 PM - Jeremy Lenz

Fixes #37336 - Add bulk change content view modal (#10959)

Fixes #37336 - Add bulk change content view modal

Refs #37336 - Add tests

Refs #37336 - cleanup

Refs #37336 - disable save button while saving

History

#1 - 04/10/2024 05:42 PM - Samir Jha

- Triaged changed from No to Yes

#2 - 04/11/2024 12:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/Katello/katello/pull/10959 added

#3 - 04/16/2024 03:52 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10962 added

#4 - 04/25/2024 01:03 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#5 - 04/25/2024 02:00 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset katello|b12280a74b81f47d4b59118b0f1fc0f7bb1a0d03.
